[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetNodeAt

GetNodeAt - returns the TreeNode at position (X. Y)

## Declaration

Source position: comctrls.pp line 2650

`public function TCustomTreeView.GetNodeAt(`
`X: Integer;`
`Y: Integer`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.